@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Tr9vbRXs5:before {
  content: "\e000";
}
.g3eT1pUr:before {
  content: "\e001";
}
.jSgbFteJVc:before {
  content: "\e002";
}
.Bxwc1yMeN1O:before {
  content: "\e003";
}
.FRErVJhG:before {
  content: "\e004";
}
.BhBIVQVuK:before {
  content: "\e005";
}
.AEQyVrEc:before {
  content: "\e006";
}
.vYLLz5Jo4:before {
  content: "\e007";
}
.UC9Vzho8:before {
  content: "\e008";
}
.WViKO40:before {
  content: "\e009";
}
.GLG8eUZzLLQ:before {
  content: "\e00a";
}
.NBYKlQ:before {
  content: "\e00b";
}
.AJV8UC:before {
  content: "\e00c";
}
.RBPfsgIO3:before {
  content: "\e00d";
}
.kK1YiErb:before {
  content: "\e00e";
}
.ESe1Z8HMcP:before {
  content: "\e00f";
}
.loJtKX:before {
  content: "\e010";
}
.I12cwNqBS:before {
  content: "\e011";
}
.Lf377GmY:before {
  content: "\e012";
}
.Q1Wt8MrrLDU:before {
  content: "\e013";
}
.R7bOBAo5:before {
  content: "\e014";
}
.CxukgQ9:before {
  content: "\e015";
}
.cDh1VL:before {
  content: "\e016";
}
.OI30SJ:before {
  content: "\e017";
}
.AhVUAj:before {
  content: "\e018";
}
.F7f3Ey4f2re:before {
  content: "\e019";
}
.ramw8vz:before {
  content: "\e01a";
}
.kBH3vLaRx:before {
  content: "\e01b";
}
.zNHxyh:before {
  content: "\e01c";
}
.MKMxxT7afC:before {
  content: "\e01d";
}
.uyWCecxC:before {
  content: "\e01e";
}
.WBbaxEcusTJ:before {
  content: "\e01f";
}
.ftmv1z:before {
  content: "\e020";
}
.w16VuJBlgg:before {
  content: "\e021";
}
.I1NYDe5ZirU:before {
  content: "\e022";
}
.amXZTL0gddA:before {
  content: "\e023";
}
.TFHlV7dEvs:before {
  content: "\e024";
}
.fhPwgW:before {
  content: "\e025";
}
.hiOYWCpSl:before {
  content: "\e026";
}
.plTOjWN:before {
  content: "\e027";
}
.a4i2uI2qMb7:before {
  content: "\e028";
}
.j2iF5Zn6S:before {
  content: "\e029";
}
.vszFh4Hb9aA:before {
  content: "\e02a";
}
.OrdKp4NiWg:before {
  content: "\e02b";
}
.u8Q3vt:before {
  content: "\e02c";
}
.cAtMjoy:before {
  content: "\e02d";
}
.NQD5cOMjWA:before {
  content: "\e02e";
}
.YB7ImJFe5V8:before {
  content: "\e02f";
}
.t1eLTmGmie:before {
  content: "\e030";
}
.J2PiiILO9:before {
  content: "\e031";
}
.nU6J6ROF:before {
  content: "\e032";
}
.j1o49reb:before {
  content: "\e033";
}
.HsHvvpdu8:before {
  content: "\e034";
}
.ueWTo3V:before {
  content: "\e035";
}
.K4TMrtQmb:before {
  content: "\e036";
}
.wBcRje:before {
  content: "\e037";
}
.PRR119N4Dao:before {
  content: "\e038";
}
.WakHx5zU:before {
  content: "\e039";
}
.GXGSHy35D:before {
  content: "\e03a";
}
.FTf34sHAdk:before {
  content: "\e03b";
}
.nBdZbD8:before {
  content: "\e03c";
}
.sgujIwO4rV:before {
  content: "\e03d";
}
.LRRLyTlkp:before {
  content: "\e03e";
}
.otc8brVJQoI:before {
  content: "\e03f";
}
.G64LEFE8pG:before {
  content: "\e040";
}
.qe7oIxTQR:before {
  content: "\e041";
}
.FLWATpc:before {
  content: "\e042";
}
.ZWN5EO7Q:before {
  content: "\e043";
}
.NiBediul:before {
  content: "\e044";
}
.iCp72ZIo:before {
  content: "\e045";
}
.hrPIniHvcPm:before {
  content: "\e046";
}
.BMY5d1Q2:before {
  content: "\e047";
}
.utifGh35:before {
  content: "\e048";
}
.wcagG61:before {
  content: "\e049";
}
.hjm4ghi0Wp:before {
  content: "\e04a";
}
.yx1cKZ:before {
  content: "\e04b";
}
.U6IXWKsJH:before {
  content: "\e04c";
}
.laghEVxkxBw:before {
  content: "\e04d";
}
.XuEGzW:before {
  content: "\e04e";
}
.MLLvbb:before {
  content: "\e04f";
}
.NjuLgMg:before {
  content: "\e050";
}
.ic8pHpe:before {
  content: "\e051";
}
.IbfVDx6UY:before {
  content: "\e052";
}
.ONbTLcD:before {
  content: "\e053";
}
.fCJE4NcFB:before {
  content: "\e054";
}
.zvbp5aV5fFm:before {
  content: "\e055";
}
.oprdav:before {
  content: "\e056";
}
.zLTGa2K28bL:before {
  content: "\e057";
}
.PyhXLS5qEq2:before {
  content: "\e058";
}
.Leif2ETsODo:before {
  content: "\e059";
}
.jzjVeQbkNTQ:before {
  content: "\e05a";
}
.qQYboS99B4K:before {
  content: "\e05b";
}
.nkkqjB:before {
  content: "\e05c";
}
.iThjxx2goxf:before {
  content: "\e05d";
}
.RdYdxh4:before {
  content: "\e05e";
}
.pQfFnTfiMp:before {
  content: "\e05f";
}
.VKaMpg0ICr:before {
  content: "\e060";
}
.OMYkUR:before {
  content: "\e061";
}
.FQCnXo:before {
  content: "\e062";
}
.iMMwAZQSu:before {
  content: "\e063";
}
.OH6BGsz:before {
  content: "\e064";
}
.RlKjIBBhW:before {
  content: "\e065";
}
.B3J59nM9e:before {
  content: "\e066";
}
.LkIj8H7WZ:before {
  content: "\e067";
}
.yfQspEJA:before {
  content: "\e068";
}
.WvrPfpwJuSq:before {
  content: "\e069";
}
.IYCS3dhaH:before {
  content: "\e06a";
}
.vHQreylA5C:before {
  content: "\e06b";
}
.DteGRH:before {
  content: "\e06c";
}
.WiWz2Dis1:before {
  content: "\e06d";
}
.wh22lwx8Sy:before {
  content: "\e06e";
}
.BaXewybE4:before {
  content: "\e06f";
}
.Xn8CEeCy:before {
  content: "\e070";
}
.WkKlLJX3e:before {
  content: "\e071";
}
.f0kGze5kUIt:before {
  content: "\e072";
}
.zI8kk3Xdhq:before {
  content: "\e073";
}
.nnjYayqcid:before {
  content: "\e074";
}
.UZhLNeVgXV9:before {
  content: "\e075";
}
.T3pjmwV3:before {
  content: "\e076";
}
.wzhMbKUfy:before {
  content: "\e077";
}
.OxqmghrCP:before {
  content: "\e078";
}
.ETvVQi:before {
  content: "\e079";
}
.nUh5Ob:before {
  content: "\e07a";
}
.z4aeckpCIxC:before {
  content: "\e07b";
}
.cS4oYhkgom:before {
  content: "\e07c";
}
.JOvXo1:before {
  content: "\e07d";
}
.Fdwd29btm:before {
  content: "\e07e";
}
.wVfPCd16r:before {
  content: "\e07f";
}
.vpssvwUqIK:before {
  content: "\e080";
}
.RT1xRo8Taj:before {
  content: "\e081";
}
.tZCaiT:before {
  content: "\e082";
}
.Nqc9YqFsDzc:before {
  content: "\e083";
}
.aX96iA4Ig4:before {
  content: "\e084";
}
.jqcwU0T:before {
  content: "\e085";
}
.Y1rlzz6y0W:before {
  content: "\e086";
}
.RkCmLPlsMF:before {
  content: "\e087";
}
.tQiW2z1:before {
  content: "\e088";
}
.bsC7aJHCW:before {
  content: "\e089";
}
.emB91p2Y7el:before {
  content: "\e08a";
}
.rDhbhtTgGCX:before {
  content: "\e08b";
}
.cqJH2cTOt:before {
  content: "\e08c";
}
.IgmZqrL63d:before {
  content: "\e08d";
}
.rFikKqBxsb:before {
  content: "\e08e";
}
.r0o0bBYF0:before {
  content: "\e08f";
}
.subuhf3d:before {
  content: "\e090";
}
.n5GOHxgce:before {
  content: "\e091";
}
.mufLQx:before {
  content: "\e092";
}
.zazDPOvE:before {
  content: "\e093";
}
.HCzawKY02:before {
  content: "\e094";
}
.LxsyiyiSqB:before {
  content: "\e095";
}
.ZsLO1cMko4:before {
  content: "\e096";
}
.vHYcd6X4jH:before {
  content: "\e097";
}
.ssDAk4:before {
  content: "\e098";
}
.RPfTeVCyp:before {
  content: "\e099";
}
.r2RvJDiIbes:before {
  content: "\e09a";
}
.eBpikh:before {
  content: "\e09b";
}
.qg0XQZ95Gpd:before {
  content: "\e09c";
}
.YqdhBwMyrcc:before {
  content: "\e09d";
}
.lNZdwvH5a:before {
  content: "\e09e";
}
.BRhmM7:before {
  content: "\e09f";
}
.O6zhtkBu:before {
  content: "\e0a0";
}
.iMEh6FjmS2c:before {
  content: "\e0a1";
}
.wQNasyl8:before {
  content: "\e0a2";
}
.Nx6FXAZhxR:before {
  content: "\e0a3";
}
.S9YqTanV:before {
  content: "\e0a4";
}
.CzYHhQgKCaO:before {
  content: "\e0a5";
}
.OS2K8EQxi:before {
  content: "\e0a6";
}
.fNcl9Yb:before {
  content: "\e0a7";
}
.J73cluxK:before {
  content: "\e0a8";
}
.Kb7hdVZsD:before {
  content: "\e0a9";
}
.GSA1Dfxs:before {
  content: "\e0aa";
}
.jAAjYV:before {
  content: "\e0ab";
}
.m9LgbKIX27Q:before {
  content: "\e901";
}
.zi6Uq8j1zg:before {
  content: "\e902";
}
.jLSi9P9n5:before {
  content: "\e903";
}
.Mqo7Eyi:before {
  content: "\e904";
}
.wYdupl8:before {
  content: "\e905";
}
.xdLsbQZh:before {
  content: "\e906";
}
.CGQgA5nG7j:before {
  content: "\e907";
}
.s9mcCNR:before {
  content: "\e908";
}
.JHFJSxmt:before {
  content: "\e909";
}
.UhVdYPyG4:before {
  content: "\e90a";
}
.C0gFaETi:before {
  content: "\e90b";
}
.LtOYp7HYB4:before {
  content: "\e90c";
}
.SZnG40ruKi:before {
  content: "\e90d";
}
.j9M0dIJxUDH:before {
  content: "\e90e";
}
.t1NSGz:before {
  content: "\e90f";
}
.HiiTzSch:before {
  content: "\e910";
}
.bidbDbz6D:before {
  content: "\e911";
}
.at0AkG:before {
  content: "\e912";
}
.qrqDwPjHu93:before {
  content: "\e913";
}
.fqNgoG7:before {
  content: "\e914";
}
.UNbpVCqjE8c:before {
  content: "\e915";
}
.TsHbLc:before {
  content: "\e916";
}
.XkYJvB7:before {
  content: "\e917";
}
.kqQ6wfYp:before {
  content: "\e918";
}
.nSWMiRd:before {
  content: "\e919";
}
.yemJsJu:before {
  content: "\e91a";
}
.BSssTnU:before {
  content: "\e91b";
}
.BG8lWs:before {
  content: "\e91c";
}
.ULIhOjQdSf6:before {
  content: "\e91d";
}
.lysSqbZ:before {
  content: "\e91e";
}
.vLUO4Zv:before {
  content: "\e91f";
}
.S0tHbZRb4dL:before {
  content: "\e920";
}
.F9bIoac:before {
  content: "\e921";
}
.mpqY1Fkht5r:before {
  content: "\e922";
}
.K2adQnrqP:before {
  content: "\e923";
}
.MywLEvyfzss:before {
  content: "\e924";
}
.AcF8twSF:before {
  content: "\e925";
}
.D4MDps8:before {
  content: "\e926";
}
.UlGxKz0SE1y:before {
  content: "\e927";
}
.UkJcaElYo8M:before {
  content: "\e928";
}
.kyBTpyW2vrC:before {
  content: "\e929";
}
.BrK3zIan:before {
  content: "\e92a";
}
.gQfDpdShKbi:before {
  content: "\e92b";
}
.T8MeI2yfE:before {
  content: "\e92c";
}
.KU1UwbwUTvo:before {
  content: "\e92d";
}
.gXzXB9B:before {
  content: "\e92e";
}
.dvdvTxA:before {
  content: "\e92f";
}
.cY7byC2:before {
  content: "\e930";
}
.babc7O:before {
  content: "\e931";
}
.XXOZIK:before {
  content: "\e932";
}
.sfu6XlbIiU:before {
  content: "\e933";
}
.KnuZaDY:before {
  content: "\e934";
}
.jQ26l1D:before {
  content: "\e935";
}
.mjxK7Z56c:before {
  content: "\e936";
}
.Ec454GlmW:before {
  content: "\e937";
}
.Ey9ZJWB3XZ:before {
  content: "\e938";
}
.pd70PMZPvDr:before {
  content: "\e939";
}
.RQv1nK2Em5Q:before {
  content: "\e93a";
}
.wQ8GufCCK:before {
  content: "\e93b";
}
.JfvYoFeda:before {
  content: "\e93c";
}
.wG6RGrtw:before {
  content: "\e93d";
}
.yltuiUdER:before {
  content: "\e93e";
}
.AR25HQ:before {
  content: "\e93f";
}
.Z8HfMT:before {
  content: "\e940";
}
.xuyE4c1wgn:before {
  content: "\e941";
}
.cap1xhdR:before {
  content: "\e942";
}
.ReQSdaRLRFF:before {
  content: "\e943";
}
.FYNXFPvf:before {
  content: "\e944";
}
.jhcTcIPU:before {
  content: "\e945";
}
.iKjeVo8s:before {
  content: "\e946";
}
.SpqqfHK:before {
  content: "\e947";
}
.JkysXh8r:before {
  content: "\e948";
}
.imb4Y0LTLc:before {
  content: "\e949";
}
.ddNYeJfvCb:before {
  content: "\e94a";
}
.Bfk3jaG32bM:before {
  content: "\e94b";
}
.Ce5piXldz:before {
  content: "\e94c";
}
.Yqwdzc1Ny:before {
  content: "\e94d";
}
.ipkA6VAy8IM:before {
  content: "\e94e";
}
.YtRPsQO:before {
  content: "\e94f";
}
.RVa9cig:before {
  content: "\e950";
}
.iuXz04:before {
  content: "\e951";
}
.hhfbMV:before {
  content: "\e952";
}
.MK2jTYvB:before {
  content: "\e953";
}
.PXlw5W:before {
  content: "\e954";
}
.C6kNmci:before {
  content: "\e955";
}
.z1x4unLk:before {
  content: "\e956";
}
.LYta84gI:before {
  content: "\e957";
}
.vfaC59I:before {
  content: "\e958";
}
.jJlSv6zVua:before {
  content: "\e959";
}
.RgOKdPN0F:before {
  content: "\e95a";
}
.eDdpcM:before {
  content: "\e95b";
}
.ohfPb0vq7w:before {
  content: "\e95c";
}
.Cvt0wLdqpP:before {
  content: "\e95d";
}
.DTIPCu5:before {
  content: "\e95e";
}
.IVO0edPas2Q:before {
  content: "\e95f";
}
.bhb3TEgHa:before {
  content: "\e960";
}
.nSkoLd:before {
  content: "\e961";
}
.DPbFJsa3:before {
  content: "\e962";
}
.DcMaz9mLm6q:before {
  content: "\e963";
}
.v0tOp3bm:before {
  content: "\e964";
}
.SDW7OP:before {
  content: "\e965";
}
.gw5Bjc5Cnl:before {
  content: "\e966";
}
.TKVvirwnmI:before {
  content: "\e967";
}
.VEKMp2lLP:before {
  content: "\e968";
}
.bxLXEHu:before {
  content: "\e969";
}
.OTAlJ5:before {
  content: "\e96a";
}
.Rtr3ioJRlj9:before {
  content: "\e96b";
}
.WTemkAGbeLR:before {
  content: "\e96c";
}
.XkOFvUZiz:before {
  content: "\e96d";
}
.xB4MABhsQ0:before {
  content: "\e96e";
}
.s10TzWsrpH:before {
  content: "\e96f";
}
.AgvadTM:before {
  content: "\e970";
}
.UR6kJZ:before {
  content: "\e971";
}
.eNcVthpFC:before {
  content: "\e972";
}
.qLAQB3c:before {
  content: "\e973";
}
.ABIutbkSq2:before {
  content: "\e974";
}
.SY2lUgj:before {
  content: "\e975";
}
.vHWYmk:before {
  content: "\e976";
}
.dhYVnA:before {
  content: "\e977";
}
.DCtBZkU:before {
  content: "\e978";
}
.aC44p6fn4:before {
  content: "\e979";
}
.uMmPrpVY:before {
  content: "\e97a";
}
.XM4mCjCPap:before {
  content: "\e97b";
}
.p80mW1Af:before {
  content: "\e97c";
}
.zDsdqP:before {
  content: "\e97d";
}
.rt92geMU8:before {
  content: "\e97e";
}
.Bfls3Jn:before {
  content: "\e97f";
}
